
/* --------------------------------------------------
	:: Mobile Grid
	-------------------------------------------------- */
	
	/* Tablet screens */
	@media only screen and (device-width: 768px), (device-width: 800px) {
		/* Currently unused */
	}
	
	@media only screen and (max-width:880px) {
	.headerbg {  height: 100%; padding: 20px;
 }
 .headerbg .headertitle { float:left; width: auto; }
	}
@media only screen and (max-width:890px) {
#callnow .book > a { padding: 0; }
.home .entry-content .home_widget .title { height: 65px; } 
}
	
	/* Mobile */
	@media only screen and (max-width: 767px) {		

.contactform .areas .interest,
.contactform .areas .choices { margin-right: 0; width:100%; float: none; }
.contactform .areas .choices label { float: left; padding: 0; margin: 0 0 5px 0; font-weight: normal; }
.home .entry-content .home_widget { margin: 0 auto; width: 260px; max-width:280px; }
.home .entry-content .benefits .contents { padding-right: 20px; }
		body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
		.menu-main-menu-container { display:block; margin-bottom: 40px; }
		#callnow { padding: 0; }
		.address { text-align: center; padding-bottom: 15px; }
		#navigation { diplay:none; }
		.container { min-width: 0; margin-left: 0; margin-right: 0; }
		.row { width: 100%; min-width: 0; margin-left: 0; margin-right: 0; }
		.row .row .column, .row .row .columns { padding: 0; }
		.column, .columns { width: auto !important; float: none; margin-left: 0; margin-right: 0; }
		.column:last-child, .columns:last-child { margin-right: 0; }
		
		.offset-by-one, .offset-by-two, .offset-by-three, .offset-by-four, .offset-by-five, .offset-by-six, .offset-by-seven, .offset-by-eight, .offset-by-nine, .offset-by-ten, .offset-by-eleven, .centered { margin-left: 0 !important; }
		
		.push-two, .push-three, .push-four, .push-five, .push-six, .push-seven, .push-eight, .push-nine, .push-ten { left: auto; }
		.pull-two, .pull-three, .pull-four, .pull-five, .pull-six, .pull-seven, .pull-eight, .pull-nine, .pull-ten { right: auto; }
		
		/* Mobile 4-column Grid */
		.row .phone-one.column:first-child, .row .phone-two.column:first-child, .row .phone-three.column:first-child, .row .phone-four.column:first-child, .row .phone-one.columns:first-child, .row .phone-two.columns:first-child, .row .phone-three.columns:first-child, .row .phone-four.columns:first-child { margin-left: 0; }
		
		.row .phone-one.column, .row .phone-two.column, .row .phone-three.column, .row .phone-four.column,
		.row .phone-one.columns, .row .phone-two.columns, .row .phone-three.columns, .row .phone-four.columns { margin-left: 4.4%; float: left; min-height: 1px; position: relative; padding: 0; }
		
		.row .phone-one.columns 	{ width: 21.68% !important; }
		.row .phone-two.columns 	{ width: 47.8% !important; }
		.row .phone-three.columns 	{ width: 73.9% !important; }
		.row .phone-four.columns 	{ width: 100% !important; }
		
		.row .columns.push-one-phone { left: 26.08%; }
		.row .columns.push-two-phone { left: 52.2% }
		.row .columns.push-three-phone { left: 78.3% }
		
		.row .columns.pull-one-phone { right: 26.08% }
		.row .columns.pull-two-phone { right: 52.2% }
		.row .columns.pull-three-phone { right: 78.3%; }
		
		.subfooter span { display: block; }
		
		.radium-toggle-inner {
	height: auto !important;
	}
		
		/* =Dynamic Widget Grid 
		--------------------------------*/
		.widget_row  { 
			width: 100%; 
			margin: 0 auto; 
			float: left; 
			max-width: 980px;
			}
			
		.widget_row .widget { float: left; min-height: 1px; position: relative; margin:20px 0 0 0;}
		.widget_row .widget:first-child { margin-left: 0; }
		
		.widget_row .widget_1,
		.widget_row .widget_2,
		.widget_row .widget_3,
		.widget_row .widget_4,
		.widget_row .widget_5,
		.widget_row .widget_6 { width: 100%; }
		
.faq h3 { font-size: 16px; }		
  	}

	
/* --------------------------------------------------
	:: Block Grids
	-------------------------------------------------- */	
	
	@media only screen and (max-width: 767px) {
		.block-grid.mobile { margin-left: 0; }
		.block-grid.mobile li { float: none; width: 100%; margin-left: 0; }
	}
	
	

/* -------------------------------------------------- 
	:: Mobile Visibility Affordances
---------------------------------------------------*/
	
	.show-on-phones { display: none !important; }	
	.show-on-tablets { display: none !important; }
	.show-on-desktops { display: block !important; }
	
	.hide-on-phones { display: block !important; }	
	.hide-on-tablets { display: block !important; }
	.hide-on-desktops { display: none !important; }
	
	
	@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px) {
		.hide-on-phones { display: block !important; }
		.hide-on-tablets { display: none !important; }
		.hide-on-desktops { display: block !important; }
		
		.show-on-phones { display: none !important; }
		.show-on-tablets { display: block !important; }
		.show-on-desktops { display: none !important; }
	}
	
		
	@media only screen and (max-width: 767px) {
		.hide-on-phones { display: none !important; }
		.hide-on-tablets { display: block !important; }
		.hide-on-desktops { display: block !important; }
		
		.show-on-phones { display: block !important; }
		.show-on-tablets { display: none !important; }
		.show-on-desktops { display: none !important; }
	}
	
	/* only screen and (device-width: 1280px), only screen and (max-device-width: 1280px),  /*
	/* Keeping this in as a reminder to address support for other tablet devices like the Xoom in the future */
	
	/* Specific overrides for elements that require something other than display: block */
	
	table.show-on-desktops { display: table !important; }
	table.hide-on-phones { display: table !important; }	
	table.hide-on-tablets { display: table !important; }
	
	@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px) {
		table.hide-on-phones { display: block !important; }
		table.hide-on-desktops { display: block !important; }
		table.show-on-tablets { display: block !important; }
	}
	
	@media only screen and (max-width: 767px) {
		table.hide-on-tablets { display: block !important; }
		table.hide-on-desktops { display: block !important; }
		table.show-on-phones { display: block !important; }
	}
	
	
/* -------------------------------------------------- 
	:: Forms
---------------------------------------------------*/	

	@media only screen and (max-width: 767px) {
		textarea { display: block; width: 94%; padding:2%  }
	}
	
/* -------------------------------------------------- 
	:: End Mobile Grid
---------------------------------------------------*/


#responsive-nav form.custom div.custom.dropdown {
	height: 25px;
	margin: 9px auto 9px auto;
 	width: 100% !important;
 	}

#responsive-nav form.custom div.custom.dropdown a.current{
	background: #0D476C;	
  	line-height: 36px;
	min-height: 36px;
	padding: 0 38px 0 15px;
	border: solid 1px #0D476C;
	color: #eee;
  	}

#responsive-nav form.custom div.custom.dropdown a.selector {
 	width: 36px;
	height: 36px;
 	background: url(../images/mobile-nav-drop.png) 50% 50% no-repeat;
 	border: solid 1px #0D476C;
 	border-left: solid 1px #fff;
	}
	
#responsive-nav form.custom div.custom.dropdown ul li.selected {
	background: url(../images/custom-form-sprites.png) right -48px no-repeat;
	}

#responsive-nav form.custom div.custom.dropdown ul li.selected:hover {
	background: url(../images/custom-form-sprites.png) #2A85E8 right -75px no-repeat;
	}
	
#responsive-nav form.custom div.custom.dropdown ul {
 	width: 100% !important;
 	margin: 0;
 	top: 39px;
 	background-color: #0D476C;
 	border: none;
 	z-index: 99999;
	}

#responsive-nav form.custom div.custom.dropdown ul li:hover {
	background-color: #2A85E8;
	color: white;
	}
	 
#responsive-nav  form.custom div.custom.dropdown ul li {
	cursor: pointer;
	padding: 8px 38px 8px 15px;	
	color: #fff;
	border-top: 1px solid #115c8b;
	}

/* --------------------------------------------------
 	:: =Mobile
 	-------------------------------------------------- */
 	/* =Tablets*/		
 	
 	@media only screen and (max-width: 800px) {
		.form-container { padding-top:20px !important; }
		.container, 
footer#bottom-footer {
 			background-image:none;
 			margin: 0 auto;
 			padding: 0 20px;
 			}
.radium-toggle .radium-toggle-title { font-size: 16px }
		/*Back topTop*/
		#toTop { display: none !important;}
		
		/*Sliders*/
		.radium-slider .flex-direction-nav, 
		.post-slider .flex-direction-nav {display: none;}
		
		.radium-slider .flex-control-nav,
		.post-slider .flex-control-nav { display: none;}
 	}
 	
 	
 	/* =Mobile */
	
 	
	@media only screen and (max-width: 767px) {		
 		
 		.row { min-width: 0; }
 		
 		[class*="column"] + [class*="column"]:last-child { float: none; }
 			
 		body { background: #fff !important; background-image:none!important;	}
 		
 		#header { padding-top: 0 !important; }
 	#top-header .container { padding: 0 !important; }	
 		.container {
 			background-image:none;
 			margin: 0 auto;
 			padding: 0 20px;
 			}
  		#callnow .book, .tagline { text-align: center; }
		#callnow .book > a:first-child { padding-left: 0; }
		#callnow .number { display: block; margin: 15px 0; }
		.tagline span { padding-right: 0; }
  		#top { padding: 15px 0 0 0; }

 		#branding {
 			width: 100% !important;
 			text-align: center;
 			margin-bottom: 0;
 			}
 			
 		#navigation { border-bottom: none; float: none; display: none;}
 		
 		#responsive-nav select{
 			height: 40px;
 			width: 100%;
 			position: relative;
 			display: block;
 			margin-bottom: 0;
 			}
  		
 		/* =Content */
 		#main { 
 			margin: 0 0; 
 			padding-top: 0;
 			max-width: 100%;
 			}
   				
 		.navigation { margin-bottom: 10px;}
 		
 		#sidebar { display: none; }
 		
  		section.type-post {
 			padding: 0 0 20px 0;
 			max-width: 100%;
 			}
 			
 		span.post-format { display: none; }
 		
  		section .share-post .twitter-share, 
  		section .share-post .facebook-like, 
  		section .share-post .pinit, 
  		section .share-post .gplus { clear: both; }
  		
  		/* Comments */
  		.single-post #comments {
  			padding-left: 0;
   			max-width: 100%;
  			}
  		
  		#commentform textarea { width: 93.5%; }
  		
 			
 		/* Widgets */
 		.quickcontact-submit { width: 100%; }
		
		.quickcontact textarea, 
 		.quickcontact input[type="email"],
 		.quickcontact input[type="text"],
 		.quickcontact input[type="password"] { width: 96% !important; }
 			
 			/* input */
 		form .input { width: 98%; }
 		
 		form label {
 		    display: block;
 		    width: 100%;
 		    margin-bottom: 5px;
 		    }
 		    
 		.input-small, input.small, textarea.small, select.small { width: 100%; }
 			
 		.input-medium, input.medium, textarea.medium, select.medium { width: 96%; }
 		/* Footer*/
 		.footer_widget { padding-bottom: 0; }
 		
 		.footer_widget form { margin-bottom: 0; }
 			
 		.footer_widget .quickcontact .input { margin-bottom: 0; }
 		
 		#footer-bar p {
 			margin: 0 auto;
 			text-align: center;
 			width: 100%;
 			}
 			
 		/*Back topTop*/
 		#toTop { display: none !important;}
 
 	}
 	
 	/* =Tablet screens */
 	@media only screen and (device-width: 768px), (device-width: 800px) {
 		
 	}
 	
 	/* =Tablet screens (portrait  mode)*/
 	@media only screen 
	and (min-device-width : 768px) 
	and (max-device-width : 1024px) 
	and (orientation : portrait) {
		/* Styles */
		
		.row { max-width: 768px; /*overflow-y: hidden !important; */ }
		
		#navigation { max-width: 630px; }
		
		#sidebar {
			width: 180px;
			overflow: hidden;
			}
		 
		#sidebar .searchform input.s { width: 83% !important; }
			
		#sidebar .social-bar { width: 180px; }
			
		#sidebar .flicker-image-wrapper { width: 180px; }
		
		#main .row { overflow-x: hidden; }
		
		#radium_foobar { display: none!important; }
		
		#header { padding-top: 0 !important; }
		
		#navigation {   } 
		
		.main_menu .radium_mega > li {
			padding-left: 10px;
			padding-right: 10px;
			}
				
		/* Shortcodes */
		.cta-wrapper .cta-content { width: 66% !important; }
  			
		.cta-wrapper .cta-tag-line { margin: 5px 0 0 3px !important; }
 		
 		.jcarousel-item { margin-right: 33px !important; }			
 		
 		.with-sidebar .jcarousel-item { margin-right: 95px !important; }			
  		
 		.clients li {
 	 		margin-right: 4px !important;
  			margin-left: 4px !important;
 			}
 				
		/* Sliders */	
   		.radium-slider .flex-control-nav,
   		.post-slider .flex-control-nav { bottom: 6px; display: block;}
   		
   		.radium-slider article header {
   			padding: 15px 25px;
   			height: auto;
   			}
   			
   		.radium-slider article header h1, 
   		.radium-slider article header h2, 
   		.radium-slider article header h3, 
   		.radium-slider article header h4 {
   			color: #E6E8EB;
   			line-height: 15px;
   			font-size: 13px;
   			margin-bottom: 10px;
   			margin-top: 2px;
   			}
   		
   		.radium-slider article .entry {
   			line-height: 18px;
   			font-size: 12px;
   			}
   		
   		
 		/* Widgets */
  		#sidebar .flicker-image-wrapper { width: 180px; }
  		
  		#sidebar input{
  			padding-left: 0;
  			padding-right: 0;
  			background-image: none;
  			}
  			 
  		#sidebar input.email-newsletter { width:63.8%; }
  		#footer-widgets .radium-about-widget .directions-field { width: 77%; }
  		
  		#footer-widgets .quickcontact input[type="email"],
  		#footer-widgets .quickcontact input[type="text"], 
  		#footer-widgets .quickcontact input[type="password"], 
  		#footer-widgets .quickcontact textarea { width: 70% !important;}
    }
    
    
    /* =Tablet screens (landscape) ----------- */
    @media only screen 
    and (min-device-width : 768px) 
    and (max-device-width : 1024px) 
    and (orientation : landscape) {
    /* Styles */
    
    
    }
	
	
	@media screen and (min-width: 767px) and (max-width: 845px) {
	
		.tagline { font-size: 22px; }
		.tagline span { }
		#callnow .number { font-size: 24px; }
	}	
	
	@media screen and (max-width: 320px) {
	
		.tagline { font-size: 22px; }
		#callnow .number { font-size: 26px; padding: 0 20px; }
	}
	
		/* PRODUCTS */
		
	@media screen and (min-width: 628px)  and (max-width: 850px) {
div.product-image { text-align: center; float: left; min-height: 240px;  vertical-align: top; width: 22%; margin-right: 3%; margin-bottom: 20px; }
div.product-image img { display:block; width: 100%; max-width: 100px; height: auto; margin: 0 auto 10px auto; padding: 10px;  border: 1px solid #ccc;}
div.product-image:nth-child(4) { margin-right: 0; }
div.product-image h3 { font: bold 16px 'Lato', sans-serif;   }
	}

	@media screen and (min-width: 450px) and (max-width: 628px) {
div.product-image { text-align: center; float: left; min-height: 200px;  vertical-align: top; width: 30%; margin-right: 3.33333%; margin-bottom: 20px; max-width: 172px; }
div.product-image img { display:block; width: 100%; max-width: 80px; height: auto; margin: 0 auto 10px auto; padding: 10px;  border: 1px solid #ccc;}		
div.product-image:nth-child(3) { margin-right: 0; }	
	}
	
	
	@media screen and (max-width: 450px) {
div.product-image { text-align: center; float: left; min-height: 240px;  vertical-align: top; width: 48%; margin-right: 4%; margin-bottom: 20px; }
div.product-image img { display:block; width: 100%;  height: auto; margin: 0 auto 10px auto; padding: 1%;  border: 1px solid #ccc;}		
div.product-image:nth-child(even) { margin-right: 0 !important; }
	}
	
	@media screen and (max-width: 320px) { div.product-image { width: 250px; float: none; margin: 0; }
div.product-image img { width: 100%; max-width: 200px; }		
	
	 }